### Patataprint
### Configuration 

# Le thème à utiliser
theme: "esadpyrenees"

# Le titre du document
title: "08 mars 2023 : Grève du cloud / Grève Internationale TransFéministe"

# Le sous-titre éventuel du document
subtitle: "Comment les web designers y ont pris parti à travers leurs sites internet<br class='breakprint'><i></i>"

# Le titre courant, si différent du titre du document
runningtitle: ""

# Votre nom
name: Lucie Vidalon

# L’année, par ex. : 2021 – 2022
year: 2023 – 2024 

# Votre diplôme, par ex. : DNA Design
diploma: DNA Design

# Le mention du diplôme, par ex. : Mention Design graphique Multimédia
mention: Mention Design <br class='breakprint'>graphique Multimédia 

# Votre pôle éventuel, par ex. : Pôle Nouveaux médias, ou
# Pôle Image, édition &amp;<br class="breakprint"> dessin de caractères
pole: ""

# Le nom du fichier pdf généré, par ex. : titre-du-document--prenom-nom.pdf
pdf: "08-mars-2023-greve-du-cloud-greve-internationale-transfeministe-lucie-vidalon.pdf"

# Structure du contenu (= sommaire)
parts:
  
  - title: Introduction
    file: content/text/Introduction.md
    template: default
  
  - title: "1. Les actions des web designers pendant les grèves féministes"
    file: content/text/partie1.md
    template: default
   
  - title: "2. Réponses Éthiques et Enjeux de Responsabilité Sociale dans l'Industrie du Design Web"
    file: content/text/partie2.md
    template: default
   
  - title: 3. Implications éthiques, politique et perspectives futures
    file: content/text/partie3.md
    template: default
   
  - title: Conclusion
    file: content/text/Conclusion.md
    template: default
      
  - title: Références
    file: content/text/Sitographie.md
    template: references
   